html { font-size: 10px; }
body { font-size: 1.2rem; }
body * { box-sizing: border-box; font-family: arial; }
a, a:visited { text-decoration: none; color: #008ed0; }
a:focus,a:active { outline:none; }
.blue { color: #008ed0 !important; }


.clearfix {overflow: auto;}
.clearfix:after {display: block; content:''; clear: both; }

@-webkit-keyframes loading { 100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
@keyframes loading { 100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }}

@-webkit-keyframes -webkit-fadeInUp {
  from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); }
  to { opacity: 1; -webkit-transform: none; }
}

@keyframes -webkit-fadeInUp {
  from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); }
  to { opacity: 1; -webkit-transform: none; }
}
@-webkit-keyframes fadeInUp {
  from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
  to { opacity: 1; -webkit-transform: none; transform: none; }
}
@keyframes fadeInUp {
  from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
  to { opacity: 1; -webkit-transform: none; transform: none; }
}
@-webkit-keyframes -webkit-fadeInDown {
  from { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); }
  to { opacity: 1; -webkit-transform: none; }
}
@keyframes -webkit-fadeInDown {
  from { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); }
  to { opacity: 1; -webkit-transform: none; }
}
@-webkit-keyframes fadeInDown {
  from { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); }
  to { opacity: 1; -webkit-transform: none; transform: none; }
}
@keyframes fadeInDown {
  from { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); }
  to { opacity: 1; -webkit-transform: none; transform: none; }
}
@-webkit-keyframes fadeOutUp {
  from { opacity: 1; }
  to { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); }
}
@keyframes fadeOutUp {
  from { opacity: 1; }
  to { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); }
}

.fadeOutUp { -webkit-animation: fadeOutUp .3s ease-in both; animation: fadeOutUp .3s ease-in both; }
.fadeInUp { -webkit-animation: fadeInUp .3s ease-in; animation: fadeInUp .3s ease-in; }
.fadeInDown { -webkit-animation: fadeInDown .3s ease-in; animation: fadeInDown .3s ease-in; }

.ico{ background-image: url(../imgs/bosch-icons.png); background-image: -webkit-image-set(url(../imgs/bosch-icons.png) 1x, url(../imgs/bosch-icons-2x.png) 2x); background-position: 100% 100%; background-repeat: no-repeat; vertical-align: bottom; height: 16px; width: 16px; display: inline-block; }
.ico-praise {background-position: -37px 2px; }
.ico-location {background-position: -0px -0px; }
.ico-time {background-position: -15px -1px; }
.ico-sort {background-position: -0px -20px; }
.ico-comment {background-position: -54px 2px; }
.ico-edit {background-position: -37px -18px; }
.ico-smile {background-position: -54px -20px; }
.ico-smile-2x {background-position: -42px -40px; width: 24px; height: 24px; }
.ico-search {background-position: -75px -39px; width: 24px; height: 24px; }
.ico-avatar {background-position: -0px -35px;  width: 35px; height: 35px; }

.loading { position: relative; }
.loading:after { content:''; position: absolute; border-radius:50%; -webkit-animation: loading 1s linear infinite; animation: loading 1s linear infinite; width: 3rem; height: 3rem; margin: -1.5rem; border: 2px solid #008ed0; border-top-color: rgba(255, 255, 255, 0); z-index: 222222222; top: 50%; left: 50%; }

.page-header { font-size: 1.4rem; border-bottom: 12px solid #f2f2f2; position: relative;}
.page-header #btn-all-course-menu { padding: 15px; color: #505050; font-weight: 500; position: absolute; display: inline-block; }
.page-header #btn-all-course-menu:after { content: " "; display: inline-block; width: .6rem; height: .6rem; margin: 0 0px 2px .5rem; -webkit-transform: rotate(45deg); transform: rotate(45deg); border: 1.5px solid rgba(0,0,0,0); border-right-color: #008ed0; border-bottom-color: #008ed0; }
.page-header h1 { margin: 0; padding: 1.25rem 1.5rem; font-size: 1.4rem; font-weight: 600; text-align: center; }
.page-header h1.page-title { padding: 2.25rem 1.5rem; }
.page-header h1 a{ color: #505050; }
.page-header #btn-search{ position:absolute; right:1.6rem; top: 1rem; }

.all-course-menu { position: fixed; z-index: 1; top: 0; left: 0; bottom: 0; right: 0; background-color: rgba(0, 0, 0, 0.4); }
.all-course-menu.loading:after { border-color: #fff #fff #fff rgba(0,0,0,0); }
.all-course-menu menu {background-color: #f0f0f0; margin:4rem 0 0; padding: 0; max-height: 90%; overflow: auto; -webkit-overflow-scrolling: touch; }
.all-course-menu menu h3{margin: 0; padding: 1rem;  }
.all-course-menu menu h3 a{color: #646464; }
.all-course-menu menu ul{margin: 0; padding: 0; list-style: none; }
.all-course-menu menu li{margin: 0; padding: 0; list-style: none; }
.all-course-menu menu li a{ display: block; padding: 1.2rem; text-decoration:none; color: #646464; }
.all-course-menu menu li.opened>a{ background-color: #fea000; color: #fff;}
.all-course-menu menu li.opened>ul{ background-color: #fff;}
.all-course-menu menu li a { display: block; padding: 1.6rem 1rem; font-size: 1.4rem; text-decoration:none; }
.all-course-menu menu li li{ padding: 0 1rem; }
.all-course-menu menu li li a{ border-bottom: 1px solid #ebebeb;  color: #008ed0;  }
.all-course-menu menu li ul { display: block; overflow: auto; -webkit-overflow-scrolling: touch; height:0; -webkit-transition: .3s; transition: .3s; }
.all-course-menu menu li.opened ul { height:auto; }

.modal-container,
.modal-container .modal-footer { display:-webkit-box; -webkit-display:box; display:flex; -ms-flex-flow:row wrap; flex-flow:row wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; }
.modal-container { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0,0,0,0.5); flex-flow: column; flex-direction: column; }
.modal { display:none; }
.modal-container .modal { border:0rem; position: relative; z-index:1;  -webkit-animation: fadeInDown .2s ease-in-out; animation: fadeInDown .2s ease-in-out; overflow: hidden; background-color: #ebebeb; max-width: 90%; min-width: 200px; padding: 0rem; margin:-5rem auto 0; box-shadow: 0 0 3rem rgba(0,0,0,0.1); border-radius: 1.25rem;}
.modal-title { font-size: 1.8rem; color: #222; text-align: center; margin-bottom: 1.5rem; margin: 1.7rem 1.7rem 0; }
.modal-body { font-size: 1.2rem; color: #505050; line-height: 1.2em; text-align: center; margin: 1.7rem; }
.modal-footer { margin: 0rem; border-top: 1px solid #c6c6c6; padding: 0; position: relative; z-index: 1; background-color: #ebebeb; }
.modal-footer .btn { color: #008cef; border-right: 1px solid #c6c6c6; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; font-size: 1.4rem; padding: 1.5rem .5rem; text-align: center; display: inline-block; }
.modal-footer .btn:focus { background-color: rgba(0, 0, 0, 0.05); outline: none; }
.modal-footer .btn:active { background-color: rgba(0, 0, 0, 0.05); outline: none; box-shadow: inset 0 0 .5rem rgba(0,0,0,0.05); }
.modal-footer .btn:last-child { border-right: 0px; }
.modal-container .close-modal  {display: none; }

.course-details .course-list { padding: 0; margin-top: -1.5rem; }

.course-list { padding:0 1.5rem; }
.course-list {}

.sessional-list { padding:0 1.5rem; }

/**
 * 课程列表、场次列表等
 */
.detail-list {}
.detail-list dl {display: block; position:relative; overflow: auto; padding: 0px 0px 1.75rem; margin: 0;}
.detail-list dl:after {display:block; content: ''; border-bottom: 1px solid #ddd; position: absolute; bottom: 0; left: 0; box-sizing: border-box; right: 0;}
.detail-list dl:last-child:after {display:none;}
.detail-list dl dt{ display: block; height: 3.3rem; width: 3.3rem; margin: 2.8rem 1.5rem 0 0; border-radius:3.5rem; float: left; background-color: #008ed0; overflow: hidden; }
.detail-list dl dt img {position: relative; z-index:1; max-width: 100%; }
.detail-list dl dt:after {content:"课"; color: #fff; font-size: 2rem; text-align: center; line-height: 3.5rem; display: block; font-weight: 100; position: relative; z-index: 0;}
.detail-list dl dt.sessional-thumb:after {content:"班"; }
.detail-list dl dd{ color:#BFC0C2; display: block; margin-left: 5rem; }
.detail-list dl dd h3 {color: #222; margin: 1.6rem 0 1rem; font-size: 1.4rem; font-weight: 400; overflow: hidden; text-overflow: ellipsis; word-break: break-word; white-space: nowrap; }
.detail-list dl dd p {color: #BFC0C2; font-size: 1.2rem; margin: 1rem 6rem 1rem 0; overflow: hidden; white-space: nowrap; word-break: keep-all; text-overflow: ellipsis;}
.detail-list dl dd .label { font-size: 1.2rem; }
.detail-list dl dd .btn { cursor: pointer; position: absolute; right: .4rem; bottom: 1rem; background-color: #fe9f00; color: #fff; border-radius: .3rem; font-size: 1.1rem; padding: .5rem; min-width: 5rem; text-align: center;}
.detail-list dl dd .btn.disabled:not(.btn-link) { background-color:#aaa; color:#fff; }
.detail-list dl dd .btn-outline { border: 1px solid; color: #717171; background-color: rgba(0, 0, 0, 0); }

/**
 * 评论
 * @type {[type]}
 */
.comemnt-list dl dt{margin-top: 1rem;}
.comemnt-list .comment-header { margin-top: 1rem;}
.comemnt-list .comment-tbns { position: absolute; right: 1rem; top: 1rem; }
.comemnt-list .comment-tbns .btn { position: static; background-color: rgba(0,0,0,0); color: #BFC0C2; padding-right: 1rem; }
.comemnt-list.detail-list dl dd p {text-overflow: auto; white-space: normal; word-break: break-word;}

.star-wrapper { margin-top: 0; }
.star-wrapper .star {display: inline-block; width: 7rem; height: 1em; font-size:1.5rem; position: relative; text-indent: -1000px; overflow:hidden; }
.star-wrapper .star:before,
.star-wrapper .star:after{ content: "★★★★★"; position: absolute; display: block; top: 0; left: 0; text-indent:0; }
.star-wrapper .star:before{ color: #ccc; }
.star-wrapper .star:after{ color: #ff9600; }
.star-wrapper .star[data-star="0"]:after{ content: ""; }
.star-wrapper .star[data-star="1"]:after{ content: "★"; }
.star-wrapper .star[data-star="2"]:after{ content: "★★"; }
.star-wrapper .star[data-star="3"]:after{ content: "★★★"; }
.star-wrapper .star[data-star="4"]:after{ content: "★★★★"; }
.star-wrapper .star[data-star="5"]:after{ content: "★★★★★"; }

/*评分弹框*/
.modal-star {}
.modal-star .tags {margin: 1.9rem 0rem; }
.modal-star .tags .btn-tag { margin: 0 .5rem .75rem 0; background-color:rgba(255,255,255,0.4); padding: 0.8rem 1rem; display: inline-block; white-space:nowrap; word-break: keep-all; border: 1px solid #b2b2b2; color:#505050; font-size:1rem; border-radius: 10rem; display: inline-block; }
.modal-star .tags .btn-tag:focus,
.modal-star .tags .btn-tag:active { background-color: #95D6F5; }
.modal-star input[type="text"] { border-radius: .3rem; padding: .75rem; width: 100%; font-size: 1.2rem; color: #b2b2b2; border: 1px solid #b2b2b2; }
.modal-star input[type="text"]:active,
.modal-star input[type="text"]:focus { outline: none; }
.modal-star input[type="text"]::-webkit-input-placeholder,
.modal-star input[type="text"]::input-placeholder,
.modal-star input[type="text"]::-webkit-input-placeholder {  }
.modal-star input[type="text"]::-webkit-input-placeholder,
.modal-star input[type="text"]::input-placeholder,
.modal-star input[type="text"]::placeholder {  }
.modal-star .btn-star-item { display: inline-block; width: 2.8rem; -webkit-transition: .3s; transition: .3s; height: 2.8rem; margin-right: 0.7rem; background: transparent url("../imgs/star.png") no-repeat top left; background-size: 100% auto; }
.modal-star .btn-star-item:last-child { margin-right: 0rem; }
.modal-star .btn-star-item.gray,
.star-plugin[data-star="0"] .btn-star-item:nth-child(1),
.star-plugin[data-star="0"] .btn-star-item:nth-child(2),
.star-plugin[data-star="0"] .btn-star-item:nth-child(3),
.star-plugin[data-star="0"] .btn-star-item:nth-child(4),
.star-plugin[data-star="0"] .btn-star-item:nth-child(5),
.star-plugin[data-star="1"] .btn-star-item:nth-child(2),
.star-plugin[data-star="1"] .btn-star-item:nth-child(3),
.star-plugin[data-star="1"] .btn-star-item:nth-child(4),
.star-plugin[data-star="1"] .btn-star-item:nth-child(5),
.star-plugin[data-star="2"] .btn-star-item:nth-child(3),
.star-plugin[data-star="2"] .btn-star-item:nth-child(4),
.star-plugin[data-star="2"] .btn-star-item:nth-child(5),
.star-plugin[data-star="3"] .btn-star-item:nth-child(4),
.star-plugin[data-star="3"] .btn-star-item:nth-child(5),
.star-plugin[data-star="4"] .btn-star-item:nth-child(5) { background-position: 0 100%; }

.comment-item{  }
.comment-item .comment-header{ color: #757575;  }
.comment-item .comment-header p{ color: #ccc; margin: 0; padding:0 0 .5rem 0; }
.comment-item dt.comment-thumb{ background-color: #ccc; border:.2rem solid #ccc; position: relative; }
.comment-item dt.comment-thumb:before,
.comment-item dt.comment-thumb:after{ content: ""; /*attr(data-name);*/ display: block; width: 45%; height: 55%; border-radius: 50%; top:50%; left: 50%; -webkit-transform: translate(-50%, -50%) scale(0.9); transform: translate(-50%, -50%) scale(0.9); background-color: #fff; position: absolute;   }
.comment-item dt.comment-thumb:after{ width: 90%; top: 97%; }
dl.comment-item dd>p { color: #222; font-size: 1.4rem; }
.comment-item .top-replies { padding: 1rem 1rem 1rem 1.5rem; margin-top:1rem; background-color: #f3f3f3; }
.comment-item .top-replies>div { padding: 0 0 1rem 0; color: #505050; }
.comment-item .top-replies>div em { font-style: normal; font-size: 1.4rem; font-weight: bold; color: #222; display: inline-block; margin-right: .4rem; }
.comment-item .top-replies>a { display: inline-block; margin-top: 0.5rem; }

/* 回复弹框 */
#modalReply { width: 80%; background-color:#f2f2f2; }
#comment-ajax-load {margin-bottom: -2rem;}
.reply-editor { border-bottom: 0px solid #f3f3f3; overflow:auto; line-height:1.5rem; margin:-1.7rem -1.7rem 0 -1.7rem; padding: 1rem; min-height: 6rem; max-height: 10rem; text-align:left; }
.reply-toolbar {position: relative; overflow: auto; padding: .7rem; background-color: #fff; margin: 0 -1.7rem -1.9rem; }
.reply-toolbar:after {content:''; display:block; clear:both;}
.reply-toolbar .btn-face-seletor { float: left; }
.reply-toolbar .words-count { float: right; }
.reply-toolbar .face-list { margin: 2rem -1rem -1rem; padding:1rem; display: none; overflow:auto; -webkit-overflow-scrolling: touch; height: 10rem; background: rgba(177, 177, 177, 0.15); }
.reply-toolbar .face-list.show { display: block; }

.content-editor {background-color: #fff; border-radius: .3rem; display: block;}
.content-editor:active, .content-editor:focus {outline: none;}
.content-editor:empty:after{ content:attr(placeholder); color: #aaa; }

.comments-add-wrapper { background-color: #f2f2f2; padding:.9rem 1.5rem; position: fixed; bottom:0; width: 100%; }
.comments-add-wrapper .comments-add{ display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-flow: row; flex-flow: row; position: relative; }
.comments-add-wrapper .content-editor{ -webkit-box-flex: 1; -ms-flex: 1; flex: 1; margin-right: 1rem; }
.comments-add-wrapper .face-wrapper,
.comments-add-wrapper .btn-send-comment{ display: -webkit-box; display: -ms-flexbox; display: flex; text-align: center; -webkit-box-align:center; -ms-flex-align:center; align-items:center; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; -ms-flex-flow: column; flex-flow: column; }
.comments-add-wrapper .face-wrapper{ width: 2.2rem; position: static;  }
.comments-add-wrapper .face-wrapper .face-list{ position: absolute; -webkit-transition: .3s; transition:.3s; display:none; border-radius:.3rem; top:0; right:-1rem; left:-1rem; -webkit-overflow-scrolling:touch; background-color:#fff; box-shadow: 0 0 1rem rgba(0,0,0,0.2); min-height:11rem; -webkit-animation: fadeInUp .3s ease-in; animation: fadeInUp .3s ease-in; }
.comments-add-wrapper .face-wrapper .face-list>div{display: block; position:absolute; top:0; left:0; bottom:0; right:0; overflow:auto; }
.comments-add-wrapper .face-wrapper .face-list.show{ display: block; -webkit-transform: translateY(-100%); transform: translateY(-100%); }
.comments-add-wrapper .face-wrapper .face-list:after {content:''; display:block; position: absolute; width:0; height:0; bottom:-2rem; right:5.5rem;  border: 1rem solid rgba(0,0,0,0); border-top-color: #fff; }

.comments-add-wrapper .btn-send-comment{ padding: 0 1.5rem; margin-right: -1.5rem; font-size: 1.6rem; color: #cbcbcb; white-space: nowrap; word-break:keep-all; }
.comments-add-wrapper .content-editor{ padding:0.85rem; font-size:1.4rem; max-height: 6rem; overflow: auto; }

/*通用面板*/
.panel {}
.page-header+.panel .panel-title { margin-top: -.8rem; }
.panel .panel-title{color: #505050; padding:0.8rem 1.4rem; font-size:1.4rem; background-color: #f2f2f2; position: relative; }
.panel .panel-title .comments-sortor { position: absolute; right: 0rem; top: 0rem; }
.panel .panel-title .comments-sortor>a { padding: 1rem; display: inline-block; }
.panel .panel-title .comments-sortor>ul { position: absolute; z-index: 1; right: .2rem; top: 100%; margin: 0; display: none; background-color:#7f7f7f; padding: .3rem; border-radius: .3rem }
.panel .panel-title .comments-sortor.active>ul { display: block; }
.panel .panel-title .comments-sortor>ul:before { content:""; position:absolute; top: -1rem; right: 2rem; display: block; width: 0rem; height: 0rem; border: .5rem solid rgba(0,0,0,0); border-bottom-color: #7f7f7f; }
.panel .panel-title .comments-sortor>ul li { display: block; list-style: none; }
.panel .panel-title .comments-sortor>ul a { display: block; padding: .6rem 1.5rem; border-radius: .2rem; color: #fff; white-space: nowrap; word-break: keep-all; }
.panel .panel-title .comments-sortor>ul a.cur,
.panel .panel-title .comments-sortor>ul a:focus,
.panel .panel-title .comments-sortor>ul a:active {background-color: rgba(255,255,255,0.2); color: #d6a12f; }
.panel.course-details .panel-title .more{ position: absolute; right: 1.5rem; top:0.8rem; }
.panel .main{ padding: 1.5rem; }

.properties-list {list-style: none; margin: 0; padding: 0; font-size: 1.4rem; }
.properties-list li { padding: 0; color: #008ed0; display: table-row; }
.properties-list li>em,
.properties-list li>span,
.properties-list li>.plist-value { display: table-cell; padding-bottom: 1rem; }
.properties-list li em {font-style: normal; color:#222; padding-right: 1rem; font-weight: bold; white-space: nowrap; word-break: keep-all; }
.properties-list li>span,
.properties-list li>.plist-value { line-height: 2rem; }
.properties-list li>.plist-value.content { line-height: 1.6rem; }
.sessional-details .properties-list li { color: #505050; }
footer .btn-full-width { position: fixed; bottom: 0; width: 100%; background-color: #008ed0; color:#fff; text-align: center; font-size: 1.8rem; padding: 1.6rem;}
footer .btn-full-width.disabled { background-color: #b3b3b3; }

.comment-replies {padding: 1.5rem; }

/*空白页*/
.blank-page {height: 80vh; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.blank-page .ico-blankpage { width: 8rem; height: 8rem; background-image:url('../imgs/blank-page.png'); background-repeat: no-repeat; background-position:center; background-size: contain; }
.blank-page em { display: block; font-style:normal; font-size: 1.8rem; font-weight: 600; color: orange; margin: 2rem auto 0.5em; }
.blank-page>p { font-style:normal; font-size: 1.4rem; font-weight: 400; color: #aaa; margin: 0; }


.pull-action { width: 100%; padding: 2rem; min-height:3rem; text-align: center; color: #aaa; }
.pull-action.loading:after { width: 1.6rem; height: 1.6rem; margin:-0.8rem; }
.pull-action.loading .pull-label { display: none; }

#wrapper, .iscroll-wrapper {
  position: absolute;
  z-index: 0;
  top: 4.5rem;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}
#scroller, .scroller {
  width: 100%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none;
}
#wrapper.course-details-iscroll {
  top: 0px;
}

.search-box { padding: 1rem 0 1rem 1rem; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-flow: row; flex-flow: row; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; position: relative;}
.search-box #keyword {  -webkit-box-flex: 1;  -ms-flex: 1;  flex: 1; display: block; background-color: #f2f2f2; border: 0px; -webkit-appearance: none; padding: .8rem 1rem .8rem 3rem; border-radius: .3rem; }
.search-box #keyword:focus,
.search-box #keyword:active { outline: none; }
.search-box #btn-search { width: 3rem; position: absolute; left: 1.5rem; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.search-box #btn-search-cancel { text-align: center; padding: 0 1rem;  display: -webkit-box;  display: -ms-flexbox;  display: flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; -ms-flex-flow:column; flex-flow:column; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; }
.search-results { padding:0rem 0 1rem 1rem; }
.search-results ul,
.search-results li { list-style: none; margin: 0; padding:0; }
.search-results li a{display:block; padding: 1.1rem; border-bottom: 1px solid #f2f2f2; color: #636161; font-size:1.4rem; }
.search-results li:last-child a{ border-bottom: 0px; }
